/*
Etheya Ltd.
Brian Coult
+44 07541959936
http://www.etheya.com
http://www.briancoult.com
http://www.themes-ee.com

MM_NIGHT.CSS 
*/

body 			{ color: #a0adb8; background: #000e17 url(../img/layout/natt2.jpg) top left repeat-x ; }
		
/* Main Divs */
#footer			{ background: #000; }
#mikelogo 		{ background: url("../img/layout/natt-mm-logo.png") 0 0  no-repeat; }
		
/* Typography */
h1 				{ color: #3584c0; }
h2 				{ color: #60849a; }
h3 				{ color: #6cacd5; }
		/* h4 				{ color: #6cacd5; } */
.home h2      	{ color: #3584c0; }
.cor			{ background: rgba(31, 59, 91, .5); }
#finfo			{ border-bottom: 2px dotted rgba(31, 59, 91, .65); border-top: 2px dotted rgba(31, 59, 91, .65); background: rgba(31, 59, 91, .25); }
		
/* Image styles */
.m-image img	{ border: 8px solid rgba(31, 59, 91, .6); }
.border			{ border: 7px solid rgba(31, 59, 91, .4); }
.border:hover	{ border: 7px solid rgba(31, 59, 91, .9); }
.imageleft, 
.imageright			{ border: 7px solid rgba(31, 59, 91, .4); }

iframe    		{ border: 7px solid rgba(31, 59, 91, .4);  }

/*Sponsors */
.sponsors			{ background: rgba(31, 59, 91, .5); } 	
.sponsor			{ border: 3px solid rgba(31, 59, 91, .4); }
			
/* News */
#newscontainer	{ background: rgba(31, 59, 91, .25); }
#newscontainer:hover    {  }
.news_date		{ background: rgba(171,40,106, 1); }
.day, .month	{ color: #fff; }
.rssfeed		{ background:url(../img/icons/rss.png) 0 0 no-repeat; }
				
/* Links */
a:link, a:visited  							{ color: #7aa021; }
a:visited:hover, a:hover, a:active			{ color: #7aa021; }
a:link.button, a:visited.button				{ background: rgba(31, 59, 91, .65); color: #6cacd5; }
a:hover.button, a:visited:hover.button		{ background: rgba(31, 59, 91, 1); !important; color: #fff; }
.meta a:link, .meta a:visited				{ color: #7aa021; }
.meta a:visited:hover, .meta a:hover		{ color: #E3417A; }
#footer a:link, #footer a:visited  			{ color: #767c82; }
#footer a:hover, #footer a:visited:hover 	{ color: #fff; }
.home h2 a:link, .home h2 a:visited 		{ color: #3584c0; }
.home h2 a:visited:hover, .home h2 a:hover 	{ color: #9BB952; }
.home h3 a:link, .home h3 a:visited 		{ color: #60849a; }
.home h3 a:visited:hover, .home h3 a:hover 	{ color: #81b0cd; }
h2 a:link, h2 a:visited 					{ color: #60849a; }
h2 a:visited:hover, h2 a:hover				{ color: #81b0cd; }
			
/* Footer */
#footer p			{ color: #767c82; }
#northeastlogo 		{ background: url("../img/layout/natt_northeastlogo.gif") 0 0 no-repeat; }
			
/* Masthead */
#nav ul li a 		{ background:transparent url(../img/layout/natt-menu_bg.png) no-repeat; }
#submenu 			{ background: rgba(31, 59, 91, .5); }
#submenu p 			{ color: #437493; }
#submenu a:link, 
#submenu a:visited 		{ color: #437493; }
#submenu a:hover, 
#submenu a:visited:hover{ color: #a0adb8; }
a.twitter-icon    	{ background:url(../img/icons/twitter_32.png) 0 -29px; }
a.twitter-icon:hover{ background:url(../img/icons/twitter_32.png) 0 0; }
a.flickr-icon    	{ background:url(../img/icons/flickr_32.png) 0 -29px; }
a.flickr-icon:hover { background:url(../img/icons/flickr_32.png) 0 0; }
a.youtube-icon    	{ background:url(../img/icons/youtube_32.png) 0 -29px; }
a.youtube-icon:hover{ background:url(../img/icons/youtube_32.png) 0 0; }
			
		/* Workshops */
.online				{ border: 6px solid rgba(31, 59, 91, .25); background: rgba(31, 59, 91, .25) url(../img/layout/new-banner.png) right 0 no-repeat; }
.online:hover		{ background: rgba(31, 59, 91, .4); url(../img/layout/new-banner.png) right 0 no-repeat !important;  }
p#ow-price			{ background: rgba(31, 59, 91, .25); border-top: 1px dotted rgba(31, 59, 91, .85); border-bottom: 1px dotted rgba(31, 59, 91, .85); }
p#ow-price-land		{ background: rgba(31, 59, 91, .25); border-top: 1px dotted rgba(31, 59, 91, .85); border-bottom: 1px dotted rgba(31, 59, 91, .85);  }
p#ow-price span, 
p#ow-price-land span{ color: #fff; }
.wp					{ background: rgba(31, 59, 91, .25); border-bottom: 8px solid rgba(31, 59, 91, .35); }
.wp p span			{ color: #e95217; }
		/* .pricep				{ color: #4a8b36; } */
			
/* Articles */
.article			{ background: rgba(31, 59, 91, .15); }
.article:hover, .article-b:hover	{ background: rgba(31, 59, 91, .35); }
.feature			{ border: 6px solid rgba(31, 59, 91, .25); background: rgba(31, 59, 91, .25) url(../img/layout/premium-banner.png) right 0 no-repeat }
.feature:hover		{ background: rgba(31, 59, 91, .4) url(../img/layout/premium-banner.png) right 0 no-repeat !important;  }
.premiumbox			{ background: rgba(31, 59, 91, .25); border-bottom: 8px solid rgba(31, 59, 91, .35); }
.premiumbox span	{ color: #e95217; }
			
/* Pagination */
p.pagecount a:hover { color: #fff; }
p.pagecount strong  { color: #fff; }
			
/* Panel List */
#list li a:link, #list li a:visited 		{ color: #a0adb8; border-bottom: 1px solid rgba(31, 59, 91, .5); }
#list li a:hover, #list li a:visited:hover	{ background: rgba(125, 151, 179, 1); color: #fff; }
#list li.active a 		                	{ background: rgba(33, 90, 118, .6); color: #fff; }
			
/* Gallery */
.pricingbox		{ background: rgba(31, 59, 91, .25); border: 1px dotted rgba(31, 59, 91, .5); border-top: none; }
		
/* Comments */
.commententry_b { background: rgba(31, 59, 91, .25); }
			
/* Basket */
thead 			{ background: rgba(31, 59, 91, .95); color: #fff; }
tr.cart1		{ background: rgba(31, 59, 91, .25); border-bottom: 1px dotted rgba(31, 59, 91, .65); }
tr.cart2 		{ border-bottom: 1px dotted rgba(31, 59, 91, .65); }
		
		
/* Forms */
label em 		{ color: #E3417A; }
		
/* Form fields */
form    		{ background: rgba(31, 59, 91, .25); border-bottom: 8px solid rgba(31, 59, 91, .55); }
input, input.text, input.title, textarea, select 			{ color:#666; background: #dbdcdb; }
input:focus, input.title:focus, textarea:focus, select:focus{ color: #000; background: #fff; }
			
/*Comment Form*/
#comment_code 				{ background: rgba(31, 59, 91, .25); }
			
/* Buttons */
p input.button 				{ background: rgba(31, 59, 91, .65); color: #6cacd5; }
p input#butt-comment    	{ background: rgba(31, 59, 91, .75); }
p input#butt-send      		{ background: rgba(31, 59, 91, .75); }
p input#butt-workshop 		{ background: rgba(31, 59, 91, .75); }
#butt_nexprev               { background: rgba(31, 59, 91, .4); }
p input.button:hover 		{ background: rgba(31, 59, 91, 1) !important; color: #fff; }
		
/* Checkout form */
.checkoutform legend 	    { color: #fff }